/*-----------------------------------------------------------------------------------*/
/*  Lean Labs Styles (overrides for rocketspace.css)
/*-----------------------------------------------------------------------------------*/

.btn {
	font-size: 16px;
	padding: 20px;
	line-height: 1.225em;
}

@media (min-width: 992px) and (max-width: 1322px){
	.btn {
		font-size: 15px;
	}
}

header img.light-bg {
	display: none;
}

header.stuck img.light-bg {
	display: block !important;
}

header.stuck img.dark-bg {
	display: none;
}

@media screen and (min-width: 82.5em){

	.landing .global-header img.light-bg {
		display: none;
	}


}

@media screen and (max-width: 82.5em){

	.landing .global-header img.light-bg {
		display: block;
	}

	.landing .global-header img.dark-bg {
		display: none;
	}

}
